@charset "utf-8";
.header {
 MARGIN: 0px auto; WIDTH: 1000px; BACKGROUND: url(../images/header_bg.png) no-repeat; HEIGHT: 94px; 
}
.logo {
 MARGIN-TOP: 13px; WIDTH: 389px;  FLOAT: left; HEIGHT: 82px
}
.fav {
 WIDTH: 211px; FLOAT: right; COLOR: #cde1f2; MARGIN-LEFT: 400px; 
}
.fav A {
 LINE-HEIGHT: 50px; COLOR: #cde1f2; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.fav A:hover {
 TEXT-DECORATION: underline
}
.sear {
  WIDTH: 210px;  FLOAT: right; HEIGHT: 25px;  MARGIN-RIGHT: 40px;}
.sear .search_k {
 BORDER-BOTTOM: 1px; BORDER-LEFT: 1px inset; LINE-HEIGHT: 25px; OUTLINE-STYLE: none; WIDTH: 170px; BACKGROUND: #c9e4f4; FLOAT: left; HEIGHT: 22px; COLOR: #9c9b9b; BORDER-TOP: 1px inset; BORDER-RIGHT: 1px
}
.sear A.search {
 BORDER-LEFT: #1e7db5 1px solid; WIDTH: 34px; DISPLAY: inline-block; BACKGROUND: url(../images/spirit.png) no-repeat -174px -34px; FLOAT: left; HEIGHT: 25px
}
.nav {
 MARGIN: 0px auto; WIDTH: 1000px; HEIGHT: 42px
}
UL#topnav {
 Z-INDEX: 1; POSITION: relative; LIST-STYLE-TYPE: none; WIDTH: 1000px; BACKGROUND: url(../images/nav_bg.png) repeat-x; FLOAT: left; HEIGHT: 42px; FONT-SIZE: 14px
}
UL#topnav LI {
 PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 111px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/nav_line.png) no-repeat right 50%; FLOAT: left; HEIGHT: 42px; PADDING-TOP: 0px
}
UL#topnav LI A {
 TEXT-ALIGN: center; LINE-HEIGHT: 42px; WIDTH: 111px; DISPLAY: block; HEIGHT: 42px; COLOR: #f0f0f0; TEXT-DECORATION: none
}
UL#topnav LI:hover {
 BACKGROUND: url(../images/hover.png) no-repeat
}
UL#topnav LI SPAN {
 BORDER-BOTTOM: #ccc 1px solid; POSITION: absolute; BORDER-LEFT: #ccc 1px solid; PADDING-LEFT: 20px; WIDTH: 978px; DISPLAY: none; BACKGROUND: #fff; FLOAT: left; COLOR: #333; TOP: 42px; BORDER-RIGHT: #ccc 1px solid; LEFT: 0px; -moz-border-radius-bottomright: 5px; -khtml-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomleft: 5px; -khtml-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px
}
UL#topnav LI:hover SPAN {
 DISPLAY: block
}
UL#topnav LI SPAN A {
 TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; DISPLAY: inline; COLOR: #333; PADDING-TOP: 0px
}
UL#topnav LI SPAN A:hover {
 TEXT-DECORATION: underline
}
.main {
 MARGIN: 0px auto; MIN-HEIGHT: 690px; WIDTH: 1000px
}
.sub_main {
 MARGIN: 7px auto 30px; MIN-HEIGHT: 600px; WIDTH: 1000px; BACKGROUND: url(../images/sub_page_main_bg.png) repeat-y; OVERFLOW: hidden
}
.box_top {
 MARGIN: 0px auto; WIDTH: 1000px; BACKGROUND: url(../images/box_top.png) no-repeat; HEIGHT: 315px; PADDING-TOP: 7px
}
.box_1 {
 WIDTH: 400px; BACKGROUND: url(../images/news_bg.png) repeat-x; FLOAT: left; HEIGHT: 286px; BORDER-TOP: #4cb4df 1px solid
}
.box_1 .box_inside {
 BORDER-BOTTOM: #67c6ee 1px solid; BORDER-LEFT: #67c6ee 1px solid; WIDTH: 398px; BACKGROUND: #0283b9; FLOAT: right; HEIGHT: 285px; BORDER-TOP: #67c6ee 1px solid; BORDER-RIGHT: #67c6ee 1px
}
.box_1 .box_inside .top {
 LINE-HEIGHT: 42px; PADDING-LEFT: 20px; WIDTH: 380px; HEIGHT: 42px
}
.box_3 .box_inside .top {
 LINE-HEIGHT: 42px; PADDING-LEFT: 20px; WIDTH: 380px; HEIGHT: 42px
}
.box_1 .box_inside .top H3 {
 FLOAT: left
}
.box_3 .box_inside .top H3 {
 FLOAT: left
}
.box_1 .box_inside .top A {
 LINE-HEIGHT: 42px; WIDTH: auto; BACKGROUND: url(../images/spirit.png) no-repeat -183px -618px; FLOAT: right; HEIGHT: 42px; COLOR: #fff; BORDER-LEFT-WIDTH: 0px; MARGIN-RIGHT: 20px
}
.box_3 .box_inside .top .more {
 LINE-HEIGHT: 42px; WIDTH: auto; BACKGROUND: url(../images/spirit.png) no-repeat -183px -618px; FLOAT: right; HEIGHT: 42px; COLOR: #fff; BORDER-LEFT-WIDTH: 0px; MARGIN-RIGHT: 20px
}
.box_3 .box_inside .top {
 WIDTH: 190px
}
.box_1 .box_inside .top H3 {
 COLOR: #fff; text-shadow: 0 1px 3px #5E5E5E
}
.box_3 .box_inside .top H3 {
 COLOR: #fff; text-shadow: 0 1px 3px #5E5E5E
}
.box_1 .box_inside UL LI {
 BORDER-BOTTOM: #a0d6ec 1px dotted; WIDTH: 360px; HEIGHT: 37px; MARGIN-LEFT: 18px; MARGIN-RIGHT: 18px
}
.box_3 .box_inside UL LI {
 BORDER-BOTTOM: #a0d6ec 1px dotted; WIDTH: 360px; HEIGHT: 37px; MARGIN-LEFT: 18px; MARGIN-RIGHT: 18px
}
.box_3 .box_inside UL LI {
 BORDER-BOTTOM: #e9a89a 1px dotted; WIDTH: 170px
}
.box_1 .box_inside UL LI A {
 LINE-HEIGHT: 38px; WIDTH: 300px; FLOAT: left; HEIGHT: 38px; COLOR: #fff; FONT-SIZE: 13px; MARGIN-RIGHT: 18px; TEXT-DECORATION: none
}
.box_3 .box_inside UL LI A {
 LINE-HEIGHT: 38px; WIDTH: 300px; FLOAT: left; HEIGHT: 38px; COLOR: #fff; FONT-SIZE: 13px; MARGIN-RIGHT: 18px; TEXT-DECORATION: none
}
.box_3 .box_inside UL LI A {
 WIDTH: 100px
}
.box_1 .box_inside UL LI A:hover {
 TEXT-DECORATION: underline
}
.box_3 .box_inside UL LI A:hover {
 TEXT-DECORATION: underline
}
.box_1 .box_inside UL LI SPAN {
 LINE-HEIGHT: 38px; DISPLAY: inline-block; FONT-FAMILY: Arial; FLOAT: left; HEIGHT: 37px; COLOR: #8cd8f1; FONT-SIZE: 10px
}
.box_3 .box_inside UL LI SPAN {
 LINE-HEIGHT: 38px; DISPLAY: inline-block; FONT-FAMILY: Arial; FLOAT: left; HEIGHT: 37px; COLOR: #8cd8f1; FONT-SIZE: 10px
}
.box_3 .box_inside UL LI SPAN {
 COLOR: #e9a89a
}
.box_3 {
 BORDER-BOTTOM: #0283b9 1px solid; WIDTH: 210px; BACKGROUND: url(../images/xf_bg.png) no-repeat; FLOAT: left; HEIGHT: 285px; BORDER-TOP: #4cb4df 1px solid
}
.flexslider {
 BORDER-BOTTOM: #0283b9 1px solid; POSITION: relative; WIDTH: 390px; ZOOM: 1; FLOAT: left; HEIGHT: 285px; OVERFLOW: hidden; BORDER-TOP: #4cb4df 1px solid
}
.flex-viewport {
 MAX-HEIGHT: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease
}
.flexslider .slides {
 ZOOM: 1
}
.flex-direction-nav A {
 Z-INDEX: 10; POSITION: absolute; FILTER: alpha(opacity=0); LINE-HEIGHT: 99em; MARGIN: -60px 0px 0px; WIDTH: 60px; DISPLAY: block; BACKGROUND: url(../images/ad_ctr.png) no-repeat; HEIGHT: 90px; OVERFLOW: hidden; TOP: 50%; CURSOR: pointer; -webkit-transition: all .3s ease; opacity: 0
}
.flex-direction-nav .flex-next {
 BACKGROUND-POSITION: 0px -90px; RIGHT: 0px
}
.flex-direction-nav .flex-prev {
 LEFT: 0px
}
.flexslider:hover .flex-next {
 FILTER: alpha(opacity=25); opacity: 0.8
}
.flexslider:hover .flex-prev {
 FILTER: alpha(opacity=25); opacity: 0.8
}
.flexslider:hover .flex-next:hover {
 FILTER: alpha(opacity=50); opacity: 1
}
.flexslider:hover .flex-prev:hover {
 FILTER: alpha(opacity=50); opacity: 1
}
.flex-control-nav {
 POSITION: absolute; TEXT-ALIGN: center; WIDTH: 100%; BOTTOM: 10px
}
.flex-control-nav LI {
 MARGIN: 0px 5px; ZOOM: 1; DISPLAY: inline
}
.flex-control-paging LI A {
 TEXT-INDENT: -99em; WIDTH: 16px; DISPLAY: block; BACKGROUND: url(../images/dot.png) no-repeat 0px -16px; HEIGHT: 16px; OVERFLOW: hidden; CURSOR: pointer
}
.flex-control-paging LI A.flex-active {
 BACKGROUND-POSITION: 0px 0px
}
.box_4 {
 MARGIN-TOP: 29px; WIDTH: 390px; MARGIN-BOTTOM: 30px; BACKGROUND: #ffffff; FLOAT: left; HEIGHT: 343px; MARGIN-RIGHT: 11px; box-shadow: 1px 1px 6px 1px #DBDBDB
}
.box_5 {
 MARGIN-TOP: 29px; WIDTH: 390px; MARGIN-BOTTOM: 30px; BACKGROUND: #ffffff; FLOAT: left; HEIGHT: 343px; MARGIN-RIGHT: 11px; box-shadow: 1px 1px 6px 1px #DBDBDB
}
.box_4 .box_inside .top {
 LINE-HEIGHT: 40px; WIDTH: 390px; BACKGROUND: url(../images/top_bg.png) repeat-x; HEIGHT: 40px
}
.box_5 .box_inside .top {
 LINE-HEIGHT: 40px; WIDTH: 390px; BACKGROUND: url(../images/top_bg.png) repeat-x; HEIGHT: 40px
}
.box_4 .box_inside .top H3 {
 TEXT-ALIGN: center; WIDTH: 106px; DISPLAY: inline-block; BACKGROUND: url(../images/spirit.png) no-repeat -104px -162px; FLOAT: left; HEIGHT: 40px; COLOR: #fff; OVERFLOW: hidden; text-shadow: 0 1px 3px #5E5E5E
}
.box_5 .box_inside .top H3 {
 TEXT-ALIGN: center; WIDTH: 106px; DISPLAY: inline-block; BACKGROUND: url(../images/spirit.png) no-repeat -104px -162px; FLOAT: left; HEIGHT: 40px; COLOR: #fff; OVERFLOW: hidden; text-shadow: 0 1px 3px #5E5E5E
}
.more,.more a {
 BORDER-LEFT: #cecece 1px solid; PADDING-LEFT: 25px; WIDTH: 40px; BACKGROUND: url(../images/spirit.png) no-repeat -186px -115px; FLOAT: right; HEIGHT: 40px; COLOR: #383838; OVERFLOW: hidden; TEXT-DECORATION: none
}
.more:hover {
 TEXT-DECORATION: underline;}
.box_4 .box_inside UL LI {
 BORDER-BOTTOM: #d3d3d3 1px dotted; WIDTH: 355px; HEIGHT: 58px; MARGIN-LEFT: 15px; MARGIN-RIGHT: 10px
}
.box_5 .box_inside UL LI {
 BORDER-BOTTOM: #d3d3d3 1px dotted; WIDTH: 355px; HEIGHT: 58px; MARGIN-LEFT: 15px; MARGIN-RIGHT: 10px
}
.box_4 .box_inside UL LI:hover {
 BACKGROUND: #f0f0f0
}
.box_5 .box_inside UL LI:hover {
 BACKGROUND: #f0f0f0
}
.box_4 .box_inside UL LI A {
 LINE-HEIGHT: 58px; WIDTH: 290px; FLOAT: left; HEIGHT: 58px; COLOR: #000000; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.box_5 .box_inside UL LI A {
 LINE-HEIGHT: 58px; WIDTH: 290px; FLOAT: left; HEIGHT: 58px; COLOR: #000000; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.box_4 .box_inside UL LI SPAN {
 MARGIN-TOP: 10px; PADDING-LEFT: 5px; WIDTH: 40px; DISPLAY: inline-block; FONT-FAMILY: Arial; BACKGROUND: url(../images/spirit.png) no-repeat -167px -221px; FLOAT: left; HEIGHT: 39px; COLOR: #fff; FONT-SIZE: 13px; MARGIN-RIGHT: 10px; PADDING-TOP: 5px
}
.box_5 .box_inside UL LI SPAN {
 MARGIN-TOP: 10px; PADDING-LEFT: 5px; WIDTH: 40px; DISPLAY: inline-block; FONT-FAMILY: Arial; BACKGROUND: url(../images/spirit.png) no-repeat -167px -221px; FLOAT: left; HEIGHT: 39px; COLOR: #fff; FONT-SIZE: 13px; MARGIN-RIGHT: 10px; PADDING-TOP: 5px
}
.box_6 {
 PADDING-BOTTOM: 0px; MARGIN-TOP: 29px; PADDING-LEFT: 9px; WIDTH: 174px; PADDING-RIGHT: 15px; MARGIN-BOTTOM: 30px; BACKGROUND: #ffffff; FLOAT: left; HEIGHT: 326px; PADDING-TOP: 17px; box-shadow: 1px 1px 6px 1px #DBDBDB
}
.box_6 .box_inside UL LI {
 WIDTH: 176px; MARGIN-BOTTOM: 10px; BACKGROUND: url(../images/spirit.png) no-repeat; HEIGHT: 43px
}
.box_6 .box_inside UL LI A {
 WIDTH: 176px; HEIGHT: 43px
}
.box_6 .box_inside UL LI.li_1 {
 BACKGROUND-POSITION: -34px -286px
}
.box_6 .box_inside UL LI.li_2 {
 BACKGROUND-POSITION: -34px -338px
}
.box_6 .box_inside UL LI.li_3 {
 BACKGROUND-POSITION: -34px -390px
}
.box_6 .box_inside UL LI.li_4 {
 BACKGROUND-POSITION: -34px -444px
}
.box_6 .box_inside UL LI.li_5 {
 BACKGROUND-POSITION: -34px -497px
}
.box_6 .box_inside UL LI.li_6 {
 BACKGROUND-POSITION: -34px -550px
}
.box_6 .box_inside UL LI:hover {
 FILTER: alpha(opacity=70); opacity: 0.7
}
.footer {
 MARGIN: 0px auto; WIDTH: 100%; BACKGROUND: #e7e7e7; HEIGHT: 107px; BORDER-TOP: #cfcfcf 1px solid
}
.footer .box_inside {
 MARGIN: 0px auto; PADDING-LEFT: 40px; WIDTH: 960px; HEIGHT: 87px; PADDING-TOP: 20px
}
.footer .box_inside P {
 LINE-HEIGHT: 24px; COLOR: #a5a5a5; FONT-SIZE: 12px
}
.footer .box_inside P A {
 COLOR: #a5a5a5; TEXT-DECORATION: none
}
.footer_logo {
 MARGIN-TOP: 10px; WIDTH: 200px; BACKGROUND: url(../images/footer_logo.png) no-repeat; FLOAT: left; HEIGHT: 52px; MARGIN-RIGHT: 20px; BORDER-RIGHT: #cfcfcf 1px solid
}
.footer .box_inside P A:hover {
 COLOR: red
}
.footer .box_inside P A.manage:hover {
 COLOR: #a5a5a5
}
.footer .box_inside P A.manage {
 COLOR: #383838
}
.footer SPAN {
 TEXT-ALIGN: center; LINE-HEIGHT: 15px; WIDTH: 50px; DISPLAY: inline-block; FONT-FAMILY: Arial; BACKGROUND: #a5a5a5; HEIGHT: 15px; COLOR: #383838; FONT-SIZE: 12px; MARGIN-RIGHT: 5px; border-radius: 2px
}
.sidebar {
 WIDTH: 225px; FLOAT: left; HEIGHT: 100%; MARGIN-RIGHT: 13px;display:inline
}
.sidebar .box_inside {
 WIDTH: 225px; HEIGHT: 100%
}
.sidebar .box_inside .top {
 LINE-HEIGHT: 42px; PADDING-LEFT: 20px; WIDTH: 207px; HEIGHT: 42px
}
.sidebar .box_inside .top H3 {
 COLOR: #fff; text-shadow: 2px 2px 1px #095296
}
.sidebar .box_inside UL LI {
 BORDER-BOTTOM: #a0d6ec 1px dotted; WIDTH: 190px; HEIGHT: 37px; MARGIN-LEFT: 18px; MARGIN-RIGHT: 18px
}
.sidebar .box_inside UL LI A {
 LINE-HEIGHT: 38px; WIDTH: 210px; COLOR: #fff; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.sidebar .box_inside UL LI A:hover {
 FILTER: alpha(opacity=70); opacity: 0.7
}
.content {
 WIDTH: 760px;*WIDTH: 760px;_WIDTH: 750px; FLOAT: right; HEIGHT: 100%;display:inline;
}
.content .top {
 LINE-HEIGHT: 40px; PADDING-LEFT: 30px; WIDTH: 732px; BACKGROUND: url(../images/top_bg.png) repeat-x; HEIGHT: 40px; COLOR: #484848; FONT-SIZE: 13px
}
.content .top A {
 COLOR: #484848; TEXT-DECORATION: none
}
.content .text {
 POSITION: relative; PADDING-BOTTOM: 30px; MIN-HEIGHT: 401px; PADDING-LEFT: 30px; WIDTH: 702px; PADDING-RIGHT: 30px; PADDING-TOP: 30px
}
.content .text P {
 LINE-HEIGHT: 28px; TEXT-INDENT: 2em; FONT-SIZE: 13px
}
.content .pagenum {
 TEXT-ALIGN: center; LINE-HEIGHT: 60px; WIDTH: 708px; DISPLAY: inline-block; COLOR: #646464
}
.content .pagenum A {
 COLOR: #646464; TEXT-DECORATION: none
}
.content .text A {
 COLOR: #646464; TEXT-DECORATION: none
}
.content .text A:hover {
 opacity: 0.7; _filter: alpha(opacity=70)
}
.content .pagenum A:hover {
 opacity: 0.7; _filter: alpha(opacity=70)
}
.content .text .textlist LI {
 HEIGHT: 26px
}
.content .text .textlist LI A {
 LINE-HEIGHT: 26px; MAX-WIDTH: 560px; FLOAT: left; HEIGHT: 26px; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.content .text .textlist LI SPAN {
 LINE-HEIGHT: 26px; FONT-FAMILY: Arial; FLOAT: right; COLOR: #909090; FONT-SIZE: 13px
}
.content .pic {
 MARGIN: 0px auto 10px; WIDTH: 600px
}
.content .picul LI {
 MARGIN: 0px 80px 10px 0px; WIDTH: 150px; FLOAT: left; HEIGHT: 150px
}
.content .picul LI A {
 TEXT-ALIGN: center; LINE-HEIGHT: 25px; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.main .content {
 WIDTH: 1000px; BACKGROUND: #fff; FLOAT: left; HEIGHT: 100%
}
.main .content .top {
 LINE-HEIGHT: 40px; PADDING-LEFT: 30px; WIDTH: 970px; BACKGROUND: url(../images/top_bg.png) repeat-x; HEIGHT: 40px; COLOR: #484848; FONT-SIZE: 13px
}
.main .content .top A {
 COLOR: #484848; TEXT-DECORATION: none
}
.main .content .text {
 POSITION: relative; PADDING-BOTTOM: 30px; MIN-HEIGHT: 401px; PADDING-LEFT: 30px; WIDTH: 940px; PADDING-RIGHT: 30px; PADDING-TOP: 30px
}
.main .content .text P {
 LINE-HEIGHT: 28px; TEXT-INDENT: 2em; FONT-SIZE: 13px
}
.main .content .pagenum {
 TEXT-ALIGN: center; LINE-HEIGHT: 60px; WIDTH: 940px; DISPLAY: inline-block; COLOR: #646464
}
.main .content .pagenum A {
 COLOR: #646464; TEXT-DECORATION: none
}
.main .content .text A {
 COLOR: #222222; TEXT-DECORATION: none
}
.main .content .text A:hover {
 opacity: 0.7; _filter: alpha(opacity=70)
}
.main .content .pagenum A:hover {
 opacity: 0.7; _filter: alpha(opacity=70)
}
.main .content .text .textlist LI A {
 LINE-HEIGHT: 26px; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.main .content .pic {
 MARGIN: 0px auto 10px; WIDTH: 600px
}
.main .content .picul LI {
 MARGIN: 0px 80px 10px 0px; WIDTH: 150px; FLOAT: left; HEIGHT: 150px
}
.main .content .picul LI A {
 TEXT-ALIGN: center; LINE-HEIGHT: 25px; FONT-SIZE: 13px; TEXT-DECORATION: none
}